Subject: Trainer Candidate - Ankita Samadder
From: Ankita Samadder <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 03:38:09 -0400

| | Tech Support Test

Name | Ankita Samadder
E-mail | [email-masked]
Phone Number | (91) 8929222304
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | South ex part 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | I Energizer | Sr. CCE | 8th May | 36000
Previous Employer 1 | Tech Mahindra | Sr.CCE | Feb 2020 | 22000
Previous Employer 2 | Milkbasket | Sr.CCE | Feb 2019 | 20000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | N/A
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have not managed any team till now but I would love to take that experience

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to assist the customer with the query and Great customer service is to make the customer happy.
What according to you makes you a good candidate for this position? | I have a lot of experience in customer service and BPO sector so I can understand the psychology of the employees.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |